## node-vinyl 2.0.1

=== debian/changelog ===
node-vinyl (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #847213)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 06 Dec 2016 20:13:39 +0530
