=== debian/control ===
Source: node-vinyl
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/gulpjs/vinyl#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-vinyl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-vinyl.git

Package: node-vinyl
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-stream (>= 1.1.0)
 , node-clone-buffer (>= 1.0.0)
 , node-cloneable-readable (>= 1.0.0)
 , node-remove-trailing-separator (>= 1.0.1)
 , node-clone-stats (>= 1.0.0)
 , node-replace-ext (>= 1.0.0)
 , node-clone (>= 1.0.0)
Description: Virtual file format
 Vinyl is a very simple metadata object that describes a file. When you think
 of a file, two attributes come to mind: `path` and `contents`. These are the
 main attributes on a Vinyl object. A file does not necessarily represent
 something on your computer’s file system. You have files on S3, FTP, Dropbox,
 Box, CloudThingly.io and other services. Vinyl can be used to describe files
 from all of these sources.
 .
 Node.js is an event-based server-side JavaScript engine.
