## node-vinyl 2.2.0

=== debian/changelog ===
node-vinyl (2.2.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.2.0
  * Embed some little modules for test only
  * Update copyright
  * Enable upstream test using mocha

 -- Xavier Guimard <yadd@debian.org>  Fri, 13 Mar 2020 16:55:22 +0100
