## node-vinyl 2.2.1+~2.0.4

=== debian/changelog ===
node-vinyl (2.2.1+~2.0.4-1) unstable; urgency=medium

  * Team upload
  * Embed typescript definitions and repack

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 Jan 2021 08:55:43 +0100

node-vinyl (2.2.1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Add build dependency to node-has (Closes: #978321)

 -- Xavier Guimard <yadd@debian.org>  Sun, 27 Dec 2020 07:31:39 +0100

node-vinyl (2.2.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 2.2.1
  * Update test and add safer-buffer in test modules
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 21:51:37 +0200
