=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , mocha <!nocheck>
  , node-debbundle-es-to-primitive <!nocheck>
  , node-clone <!nocheck>
  , node-clone-buffer <!nocheck>
  , node-clone-stats <!nocheck>
  , node-cloneable-readable <!nocheck>
+ , node-has <!nocheck>
  , node-mississippi <!nocheck>
  , node-object-inspect <!nocheck>
  , node-remove-trailing-separator <!nocheck>
  , node-replace-ext <!nocheck>
  , node-tmatch <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-vinyl
 Vcs-Git: https://salsa.debian.org/js-team/node-vinyl.git
 Homepage: https://github.com/gulpjs/vinyl
@@ -33,6 +34,7 @@
  , node-remove-trailing-separator
  , node-replace-ext
  , nodejs
+Provides: ${nodejs:Provides}
 Description: Virtual file format
  Vinyl is a very simple metadata object that describes a file. When you think
  of a file, two attributes come to mind: `path` and `contents`. These are the
