=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-vinyl-$1.tar.gz/ \
 https://github.com/gulpjs/vinyl/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-vinyl,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/vinyl https://registry.npmjs.org/@types/vinyl/-/vinyl-([\d\.]+)@ARCHIVE_EXT@ group
