## node-vinyl 2.2.1+~cs3.0.7

=== debian/changelog ===
node-vinyl (2.2.1+~cs3.0.7-1) unstable; urgency=medium

  * Team upload
  * Embded node-vinyl-bufferstream
  * Drop depends on nodejs

 -- Bastien Roucariès <rouca@debian.org>  Fri, 29 Oct 2021 19:31:22 +0000
