=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  , node-remove-trailing-separator <!nocheck>
  , node-replace-ext <!nocheck>
  , node-tmatch <!nocheck>
+ , node-bufferstreams <!nocheck>
  , dh-sequence-nodejs
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-vinyl
@@ -33,7 +34,7 @@
  , node-cloneable-readable
  , node-remove-trailing-separator
  , node-replace-ext
- , nodejs
+ , node-bufferstreams
 Provides: ${nodejs:Provides}
 Description: Virtual file format
  Vinyl is a very simple metadata object that describes a file. When you think
